=head1 NAME

iPE::Smoother::Null - Non-smoothing class for non-smoothing models.

=head1 DESCRIPTION

When no smoothing is specified, this smoother is used and no operations are perfromed on the model.

=head1 FUNCTIONS

=over 8

=cut

package iPE::Smoother::Null;
use base("iPE::Smoother");
use strict;

sub smoothAref { }
sub smoothHref { }

=back

=head1 SEE ALSO

L<iPE::Smoother>

=head1 AUTHOR

Bob Zimmermann (rpz@cse.wustl.edu).

=cut
1;
